using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.ComponentModel.DataAnnotations;

namespace Dominio
{
    public class Produto
    {
        public int ProdutoId { get; set; }


        [Required(ErrorMessage = "É obrigatório informar o nome do Produto!")]
        public string Nome { get; set; }

        [Display(Name="Descrição")]
        public string Descricao { get; set; }


        [Required(ErrorMessage = "É obrigatório informar o valor do Produto!")]
        public double Valor { get; set; }
    }
}
